/*
.sidebar {
    background-color: #0d0adf;
}
*/

.page-header {
    height: 2px;
}

div.page-header.page-header-default {
    margin: 0px 0 20px;
}

.content {
    /*margin-top: -20px; */
    margin-left: -15px;
    margin-right: -15px;
}

div.row.bg-blue > div > a {
    color: white;
}

div.row.bg-primary-300 > div > a {
    color: white;
}
